# no point in having a -dev package for 5 links and 1 .h file
pixie: non-dev-pkg-with-shlib-symlink usr/lib/libkif_kdeeffects.so.1.0.0 usr/lib/libkif_kdeeffects.so
pixie: non-dev-pkg-with-shlib-symlink usr/lib/libkifplugin.so.3.0.0 usr/lib/libkifplugin.so
pixie: non-dev-pkg-with-shlib-symlink usr/lib/libpixie_color.so.1.0.0 usr/lib/libpixie_color.so
pixie: non-dev-pkg-with-shlib-symlink usr/lib/libpixie_thumb.so.1.0.0 usr/lib/libpixie_thumb.so
pixie: non-dev-pkg-with-shlib-symlink usr/lib/libkif_magick.so.1.0.0 usr/lib/libkif_magick.so
pixie: binary-without-manpage pixie
